
/* ****************** 2칸 레이아웃  ****************** */

.layout_83205_ {clear:both; min-width:320px; max-width:845px; margin:0 auto;}
.layout_83205_ > div {margin-left:-30px;}
.layout_83205_ > div:after {content:''; display:block; clear:both;}
.layout_83205_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_83205_ > div > .container_1 {width:25%;}
.layout_83205_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_83205_ > div > .container_1 { width:100%; }
	.layout_83205_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_83205_ {min-width:845px;}
}

/* ****************** 이미지  ****************** */

.img_83210_ {display:inline-block; overflow:hidden; position:relative; width:400px; max-width:100%; vertical-align:top;}
.img_83210_ * {box-sizing:border-box;}
.img_83210_ a {display:block; text-decoration:none;}
.img_83210_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기  ****************** */

.html_83206_ {overflow:hidden;}
.html_83206_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_83208_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_83208_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 장문 텍스트  ****************** */

.textarea_83209_ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** HTML 편집기  ****************** */

.html_83207_ {overflow:hidden;}
.html_83207_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_83211_ {display:inline-block; overflow:hidden; position:relative; width:250px; max-width:100%; vertical-align:top;}
.img_83211_ * {box-sizing:border-box;}
.img_83211_ a {display:block; text-decoration:none;}
.img_83211_ img {max-width:100%; vertical-align:top;}
